topright_foot/*all*/


select,input,pre,textarea{ font-family: Verdana, Arial, Helvetica, sans-serif; vertical-align:middle  }
body{margin:0px; padding:0px;border:0;font-family: Verdana, Arial, Helvetica, sans-serif; background:url("../images/main.jpg") repeat-y  top #97c2f7; color:#000; line-height:15px; font-size:11px; margin:0 auto;}
.content{ margin:0 auto; width:100%; background:url(../images/bgtop.jpg) no-repeat  top center ;} 
select{ font-size:12px;}
img{ border:0px;vertical-align:middle}
 a{ color:#f1951e; text-decoration:none;}
a:hover{ color:#008800}

*{ margin:0;padding:0px}
center{ margin:2px auto}
table{border-collapse:collapse;border-spacing:0px}
.red{ color:#FF0000}
.bule{ color:#003399}
.more{ float:right; font-size:11px; }
.floatright{ float:right; margin-left:4px;}
.floatleft{ float:left; margin-right:4px;}
.clearboth{ display:table; clear:both}
.more a{ color:#0066CC}
.green{ color:#009900; }
/*.font_a{ color:#333; background:url(../images/font_a.gif) repeat-x; height:28px; font-weight:bold; border:1px solid #DFDFDF;  font-size:18px; line-height:30px; text-indent:10px; display:table; clear:both; width:100% }*/
.font_a{ color:#333; background:url(../images/font_a.gif) repeat-x; height:28px; margin-left:8px;font-weight:bold; border:1px solid #DFDFDF;  font-size:18px; line-height:30px; text-indent:10px; display:table; clear:both; width:96.6% }

.font_a span{ color:#000; float:right; color:#666 }
.font_a span a{  color:#003399; font-size:12px; padding-right:8px; }
/*head*/

.top{ width:980px;background:url(../images/top.gif) repeat-x  top center; margin:0 auto; height:107px; display:table; clear:both}
.logo{background:url(../images/logo.png) no-repeat !important;background: none; filter: progid:dXimagetransform.microsoft.alphaimageloader(enabled=true, sizingmethod=scale, src="/images/logo.png"); width:224px; height:112px; float:left; margin-left:6px; *margin-left:6px !important;*margin-left:3px;float:left;}
.topright{ width:750px; float:right; height:93px;}
.topright_top{ height:64px;width:750px;  }
.topright_foot{height:28px;width:743px; padding-top:16px} 
.topright_top h2{ font-size:17px; font-weight:bold; display:block; color:#fff;background:url(../images/h2.gif) no-repeat top center;width:300px; padding-top:30px; line-height:15px; float:left;  }
.topright .link { list-style:none;background:url(../images/link.gif) no-repeat  top left;float:right; margin-left:37px; width:276px; padding-top:5px; height:30px; font-size:10px; padding-left:30px; }
.topright .link li{ float:left; padding-right:10px;background:url(../images/linkli.gif) no-repeat  top center; color:#013299; font-weight:bold}
.track{  text-align:left; text-align:right;float:left; padding-left:70px;}
.track input { width:179px; font-size:11px; height:14px;padding:5px  0  5px 22px; margin:0; text-align:left;background:url(../images/track.gif) no-repeat; color:#B7B7B7; border:0}
.here{ width:960px; color:#003399; margin:0 auto; padding:3px  10px; background:url(../images/here.gif) repeat-x  top; height:24px;  }
.here  a{ color:#FF8A00; text-decoration:underline; }
.here img{ padding-left:4px; }
.here span{ float:right;}
.here  span input { width:211px; font-size:11px; height:22px; line-height:22px; text-indent:20px;background:url(../images/area_a.gif) no-repeat; color:#B7B7B7; border:0}
.here b{ margin-top:6px; font-weight: lighter; display:block}
.hot{width:966px; color:#333; margin:0 auto; padding:0 7px;}
.arrow{ width:19px; height:126px; float:left; margin-top:30px;}
.hotarrow{ background:url(../images/hotbg.gif) no-repeat; }
.hotbox{ background:url(../images/hotbg.gif) no-repeat; width:903px; height:176px; margin:0 5px; float:left; padding:15px 10px 10px 5px; }
.hotbox img{ float:left }
.hotproduct{background:url(../images/hotbox.png) no-repeat !important;background: none; filter: progid:dXimagetransform.microsoft.alphaimageloader(enabled=true, sizingmethod=scale, src="images/hotbox.png"); width:80px; height:86px; float:left}
.product{ width:60px; height:60px; text-align:center; margin:15px auto 0}
.producttable{ width:168px; font-size:11px; display:block; line-height:12px;float:left; margin:0 0 0 5px; padding:0 }

.gift{background:#bd010a;border-spacing:0 !important; margin-top:15px; border:1px solid #F00; width:100%;}
.gift td{font-size:14px; color:#fff; border-left:1px solid #F00; border-bottom:1px solid #f00;  padding:0 5px; line-height:40px; text-align:center; font-weight:bold;}

.producttable input{ margin-top:8px;}
.producttable td h2{ font-size:12px; color:#003399;  line-height:20px; }
.producttable td h6{ font-size:11px; color:#FF8A00; text-decoration:line-through }
.price{ color:#ff0000;font-weight:bold; float:left; margin-left:2px; margin-top:12px;}
.unit{  font-size:16px;float:left;letter-spacing:-3px; }
.digit {  font-size:35px; float:left; letter-spacing:-4px; line-height:30px}
.box_f{ width:98%; background:url(../images/guar.gif) no-repeat; height:219px}
.box_f .ul_a{ list-style-type:none; padding-top:20px; font-weight:bold; font-size:9px; text-transform:uppercase; height:40px}
.box_f .ul_a img{ float:left}
.box_f .ul_a li{ padding:0 0 0 10px; float:left; color:#009900; width:140px;line-height:12px}
.box_a .ul_b{ list-style-type:none; padding-top:10px; font-size:10px;color:#636363}
.box_f .ul_b li{ padding:0 0 0 18px; float:left; width:130px; line-height:10px}

.faq{}
.faq{ list-style-type:disc; display:table; clear:both}
.faq li{ color:#111; margin:7px 0; font-size:12px;list-style-type: decimal; text-indent:0px; list-style-position: inside; color:#008800; font-weight:bold}
.faq li span{ color:#868686; float:right }
.faq li a{ color:#111; font-weight:lighter }
.faq li a:hover{ color:#FF8A00 }



.ul_c{ list-style-type:none; padding-top:5px; font-size:13px; fcolor:#636363}
.ul_c li{ padding:0 0 0 18px; float:left; line-height:10px}
.ul_c{ list-style-type:none; padding-top:5px; font-size:13px; fcolor:#636363}
.ul_c li{ padding:0 0 0 18px; float:left; line-height:10px}
FIELDSET {BORDER-RIGHT: #E4E4E4 1px solid;width:97%; margin-top:10px; PADDING-RIGHT: 0.5em; BORDER-TOP: #E4E4E4 1px solid; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.2em;  BORDER-LEFT: #E4E4E4 1px solid; PADDING-TOP: 0.2em; BORDER-BOTTOM: #E4E4E4 1px solid;  display:table; clear:both;margin:25px 14px 0 5px}
.font_13{ font-size:13px}
FIELDSET h2{ padding-bottom:20px}
LEGEND {PADDING-RIGHT: 0.3em; PADDING-LEFT: 0;  PADDING-BOTTOM: 0.3em; PADDING-TOP: 0.3em;  font-size:15px; font-weight:bold; color:#009900
}


.btn_a { border-style: none;
	border-color: inherit;
	border-width: 0; cursor:pointer;
width:71px; 
	font-size:11px; 	margin-left:8px; 	padding-left:6px; 	vertical-align:middle; 	height:19px; 	font-weight:bold;;	background:url(../images/btn_a.gif) no-repeat; 	color:#fff; }
.btn_a:hover {background:url(../images/btn_ah.gif) no-repeat;}

.btn_b { width:90px; font-size:11px; padding-left:18px; height:24px; line-height:24px; font-weight:bold;background:url(../images/btn_b.gif) no-repeat; color:#fff; border:0; vertical-align:middle; text-align:left; cursor:pointer}
.btn_b:hover {background:url(../images/btn_bh.gif) no-repeat;}

.btn_c { width:107px; font-size:13px; font-style:italic; text-align:center;color:#003366; font-weight:bold; height:26px; font-weight:bold; background:url(../images/btn_c.gif) no-repeat;  border:0; cursor:pointer}
.btn_c:hover {background:url(../images/btn_ch.gif) no-repeat;}

.overflow{ padding:10px; margin:5px 0; border:1px #7F9DB9 solid;OVERFLOW: auto;  HEIGHT: 200px; text-align:left;}

.main{ width:980px; margin:1px auto; display:table; clear:both; }
.mainbg{ background:url(../images/main.gif) repeat-x top; padding-top:6px; }

.left{ width:738px; float:left; padding-left:8px; }
/*.left .text{ margin:10px;}*/
.left .text{ margin:20px 10px 10px 10px;}
.left .text p{ margin:8px 0;}
.left .text h3{ font-size:18px; color:#20207F; margin-top:10px; margin-bottom:10px;  display: table; clear:both}
/*.left .text h3{ font-size:18px; color:#20207F; margin-top:10px; margin-bottom:10px;  display: table; clear:both}*/

.left h1{ font-size:27px; font-weight:lighter;  text-transform:uppercase; margin:4px 0 ; font-family: sans-serif; color:#000; letter-spacing:-2px}
.left h1 span{ font-weight:bold;color:#20207F;  font-family:Verdana, Arial, Helvetica, sans-serif}
.left h5{ font-weight: lighter; font-size:10px;color:#333;border-bottom:1px  dashed #D6D6D6; margin-bottom:10px; width:98%; padding-bottom:2px; margin-bottom:15px}




.team_pl{ padding:10px 5px 0 0; z-index:1000px;margin-top:5px;}
.team_pl ul{background:url(../images/pro_five_0c.gif) repeat-x  bottom; height:36px;width:100%;}
.team_pl ul li{ list-style:none; float:left; background:url(../images/pllistbga.gif) repeat-x  bottom;border:1px solid #9196A2;  padding:0  30px; height:30px; line-height:30px; margin-right:3px; text-align:center; font-size:16px;cursor:pointer; margin-top:2px;}
.team_pl ul .tabactive{ list-style:none; float:left;  background:url(../images/pllistbg.gif) repeat-x bottom;  padding:0 30px; height:30px; line-height:30px; text-align:center; font-size:16px; border:1px solid #9196A2;; color:#0F2746;  font-weight:bold;}
#tabcontent1,#tabcontent2,#tabcontent3,#tabcontent4,#tabcontent5,#tabcontent6,#tabcontent7,#tabcontent8,#tabcontent9{ width:100%; padding-top:10px; display:table; clear:both;}
.clearboth{ display:table; clear:both}
.trbg{ background:#EFF5FA}

.tabactive:link, .tabactive:visited{text-decoration:none;color:#C33300; background:#fff; }
.tabactive:hover{ color:#C33300; text-decoration:none;}
.tab1{line-height:14px;font-size:12px; color:#000; font-weight:bold; padding:2px;}
.tab2{line-height:14px; font-size:12px; color:#000; font-weight:bold; padding:2px;}
.tab3{line-height:14px;  font-size:12px; color:#000; font-weight:bold; padding:2px;}
.tab4{line-height:14px;  font-size:12px; color:#000; font-weight:bold; padding:2px;}
.team_content1{border-right:3px #FFCC00 solid; }



.gamelist{ width:140px; float:left; display:block; font-weight:bold; text-align:left; padding-right:6px;}
.box_d{  padding:10px; width:95%; float:left; margin-right:10px;}
.box_d h3{ font-size:14px;border-bottom:1px solid #ccc; padding-bottom:5px;}

/*.box_e{ background-color:#EFF6FF; border:1px  dashed #BED6E3;  padding:1px; width:98%; padding:10px;margin:0 auto; display:table; clear:both}*/
.box_e{ background-color:#EFF6FF; border:1px  dashed #BED6E3;  padding:1px; width:97%; padding:10px;margin:0 auto; display:table; clear:both}
.box_e h3{ font-size:14px;border-bottom:1px solid #ccc; padding-bottom:5px;}
.box_e h4{ font-size:13px; color:#CC6600}
.dl_new{ list-style:none; margin:2px 0 20px; display:table;  padding:6px 15px; border:1px solid #d5d5d5;clear:both; background-color:#FAFAFA }
.dl_new  img{ float:left; padding-right:6px}
.dl_new dt{  font-weight:bold; padding:0;}
.dl_new dt b{ font-size:7px; color:#009900; border-bottom:1px solid #ccc; }
.dl_new dd{ margin-top:4px; padding:0 6px}
.dl_new .f10{font-size:10px; color:#666 }
.dl_new dd span{ float:right; color:#009900}


/*.dl_pl{ list-style:none;display:table;  padding:6px 15px; clear:both; border-bottom:1px solid #B3CEDC; width:94% }*/
.dl_pl{ list-style:none;display:table;  padding:6px 15px; clear:both; border-bottom:1px solid #B3CEDC; width:93%; margin-left:8px; }
.pldlbg{background:#EEF7FF}
.dl_pl  img{ float:left; padding-right:16px; margin-bottom:10px;}
.dl_pl dt{  font-weight:bold; padding:0; color:#0066DE; font-size:14px;}
.dl_pl b{   color:#FF6600; }
.dl_pl span{ float:right; margin-right:20px; }

.dl_pl dd{ margin-top:4px; padding:0 6px}

.table{ width:100%;border-collapse:collapse;border-spacing:0px; margin-bottom:5px;}
.table td{ line-height:24px; border:1px solid #BBC3D3; padding:5px;}
.table .linea{line-height:18px; text-align:left; background:#729FC4; font-weight:bold;border:1px solid #BBC3D3; color:#325984; text-indent:5px; padding-right:5px; color:#fff;}
.table th{ line-height:24px; text-align:left; background:#EFF4F8;border:1px solid #BBC3D3; color:#325984; text-indent:5px; padding-right:5px;}




.text .area{background:url(../images/area.gif) repeat-x top #fff; border:1px  solid #B3CEDC; color:#00437B; font-weight:bold; padding:3px 5px; font-size:11px;}

/*.tab_a{  line-height:14px; width:98%; display:table; clear:both;border-top:1px solid #B3CEDC}*/
.tab_a{  line-height:14px; width:96%; display:table; clear:both;border-top:1px solid #B3CEDC}
.tab_a th{ background:#E5F1FE; border:1px solid #fff;padding:4px;  text-align:left  }
.tab_a td{ background:#fff; border-bottom:1px solid #B3CEDC;padding:4px; text-align:left  }

.tab_b{ border-top:1px #33CCFF solid; border-right:1px #33CCFF solid;  line-height:25px;}
.tab_b th{ border-bottom:1px #33CCFF solid; border-left:1px #33CCFF solid; background:#E7F9FD;padding-left:2px;}
.tab_b td{ border-bottom:1px #33CCFF solid; border-left:1px #33CCFF solid; padding-left:2px;}

.tab_bb{ width:48%; margin:8px 8px 8px 0px;border-top:1px #33CCFF solid; border-right:1px #33CCFF solid;  line-height:25px; float:left;}
.tab_bb th{ border-bottom:1px #33CCFF solid; border-left:1px #33CCFF solid; background:#E7F9FD;padding-left:2px;}
.tab_bb td{ border-bottom:1px #33CCFF solid; border-left:1px #33CCFF solid; padding-left:2px;}




.tab_d{ padding:0; margin:0;}
.tab_d th{ height:40px; line-height:40px; color:#00628C;}
.tab_d td{ height:39px; line-height:39px; background:url(../images/pl_tr_bg.gif) repeat-x; border-bottom:1px #3181A3 dashed; border-top:1px #3181A3 dashed;}



.tab_c{ line-height:14px; width:60%; margin:20px 0; float:left}
.tab_c td{  font-weight:bold; }

/*.tab_e{ line-height:14px; width:100%; margin:20px 0; float:left; border:0px;}*/
.tab_e{ line-height:14px; width:99%; margin:20px 0; float:left; border:0px;}
.tab_e th {border-bottom:1px solid #B3CEDC; color:#000; font-size:15px; text-align:left; padding: 5px 10px;}
.tab_e td{ font-weight:bold; padding:5px 10px; border-bottom:1px solid #B3CEDC; color:#003399;}

/*.tab_ee{ line-height:14px; width:100%; margin:20px 0; float:left; border:0px;}*/
.tab_ee{ line-height:14px; width:98%; margin:20px 0; float:left; border:0px;}
.tab_ee td{ width:170px;font-weight:bold; padding:5px 10px; border:1px solid #B3CEDC; color:#003399;}
.tab_ee a:link,.tab_ee a:visited{ color:#003399; text-decoration:none;}
.tab_ee a:hover{ text-decoration:underline;}



.page{ margin:4px; float:right; font-size:11px;}
.tab_f{ line-height:14px; width:100%; margin:20px 0; float:left; border:0px;border:1px solid #BBC3D3;}
.tab_f td{ font-size:12px; font-weight:bold;padding:3px 5px; border:1px solid #BBC3D3;}
.tab_f th { background:#EFF4F8;border:1px solid #BBC3D3; color:#003399; text-align:left; padding:3px 5px;}



.tab_i{ line-height:14px; width:100%; margin:20px 0; float:left; border:0px;}
.tab_i td{ font-size:12px; font-weight:bold;padding:3px 5px; border:1px solid #BEBEBE; background:#FFFEEA}
.tab_i th { background:#FFFCBF;border:1px solid #BEBEBE; color:#003399; text-align:left; padding:3px 5px;}

.tab_g
{
	 border: 1px solid #D5EDFF;
    float: left;
    line-height: 14px;
    margin: 5px 0;
    width: 100%;
 }
.tab_g td{ padding:3px 4px; border:1px solid #B9DF89; background:#fff}
.tab_g th  
{
	background: none repeat scroll 0 0 #EFFCFF;
    border: 1px solid #D5EDFF;
    color: #003399;
    padding: 3px 2px;
    text-align: center;
}
.tab_g td center b{ font-size:30px; color:#006600; font-weight:bold; padding:5px;}
.tab_g td img{ margin:5px 0;}
.tabtrbg{background:url(../images/hot.gif) no-repeat left top;}

.tab_j{ line-height:14px; width:100%; margin:5px 0; float:left;border:1px solid #B9DF89;}
.tab_j td{ padding:3px 4px; border:1px solid #B9DF89; background:#fff; font-weight:bold; width:40px; height:40px; }
.tab_j th { background:#F0FFEB;border:1px solid #B9DF89; color:#003399; text-align:left; padding:3px 5px; width:40px; height:40px;}
.tab_j th:hover { background:#fff;}
.tab_j td:hover { background:#F0FFEB;}
.tab_j  a {color:#003399;}
.tab_j  img { float:right;}
.tab_j  a:hover {color:#000;}

.tab_g td:hover{  background:#F0FFEB;}
.box_g{ width:300px;}
.itembox{ width:215px; height:79px; padding:5px 10px; background:url(../images/img_box.gif) no-repeat left top; float:left; margin-left:8px;}
.itembox p{  color:#434446; line-height:13px;}
.itembox h2{ font-size:13px;color:#000; margin:0; padding:0}
.itembox img{ margin-top:4px; float:right}

.leter{color: #fff; font-family: tahoma, arial, helvetica, sans-serif;font-size:12px; margin:10px 0; font-weight:bold; display:table; }
.leter a {padding:6px;  margin: 1px; border:1px solid #6AA1D7; color: #003399; background-color:#C7E1F5; text-decoration: none}
.leter a:hover {color: #fff;padding:6px ;   background-color: #ec5210; }

.search{background:url(../images/search_center.gif) repeat-x; height:65px;width:100% ; color:#003399;margin:10px 0; font-size:14px; font-weight:700;  line-height:14px;  display:table;}
.search img{ vertical-align:middle}
.search a {color:#003399; }


.boxs{width:100%; margin-bottom:4px; float:left;}
.title{ background:url(../images/title.gif) repeat-x;height:13px; overflow:hidden}
.title_right{background:url(../images/title_right.gif) no-repeat; width:15px; height:13px; float:right}
.box{background:url(../images/box.gif) repeat-x;width:716px; padding:0 10px; border:1px solid #BED7E3; border-top:0; border-bottom:0; display:table; clear:both; height:auto}
.box h2{ font-size:18px; color:#003399; border-bottom:1px dashed #BEBEBE;display:table; width:100%; padding-bottom:6px; clear:both; margin-bottom:4px;}
.box h3{ font-size:18px; color:#000; margin:19px 0 6px }
h5{ font-size:18px; color:#003399; border-bottom:1px dashed #BEBEBE;display:table; width:100%; padding-bottom:6px; clear:both; margin-bottom:4px;}

.box p{  margin:5px 0;}
.box_bottom{ width:100%; background:url(../images/boxbottom_left.gif) no-repeat;height:13px;}
.boxbottom_right{ width:14px;background:url(../images/boxbottom_right.gif) no-repeat;height:12px; float:right}
.list{background:url(../images/box_a.gif) no-repeat; width:126px; display:block; height:212px; float:left; margin:3.5px; text-align:center; list-style-type:none; padding:5px; float:left; text-decoration:none;  }
.list li{ font-size:12px; color:#003399; line-height:14px; font-weight:bold; display:block; margin-bottom:5px; margin-top:4px;display: block; float:left;text-align:center; text-decoration:none;}
.list li span{ color:#CCC;font-size:11px; font-weight:lighter; text-decoration:none;}
.list li img{ margin-left:6px;}
.list li input{ margin-left:15px; }

.list_a{background:url(../images/box_b.gif) no-repeat; width:151px; display:block; height:138px; float:left; margin:4px 4px 4px 4px;  list-style-type:none; padding:15px 10px 5px 10px; float:left }
.list_a li{ color:#003399; line-height:12px;  margin-bottom:5px; display: block; text-align:left; font-size:11px; }
.list_a li span{ color:#FF6600;}
.list_a li img{ margin-left:3px;}
.list_a  .name{ font-size:12px; font-weight:bold; margin-top:6px; display:block}

.list_a li b{ color:#FF0000; font-size:14px; float:left;}
.list_a li input{ vertical-align:middle; margin-top:0 }
.list_a  select{ font-size:10px; padding:2px; margin:2px}

.box_c{ margin:20px 8px; display:table; clear:both; width:98% }


.right{ width:215px; float:left; margin-left:8px; margin-top:5px;}
.news{ list-style-type:disc; display:table; clear:both}
.news li{ color:#111; margin:3px 0 2px 0; font-size:11px;list-style-type: decimal; padding:0; list-style-position:inside; color:#008800; font-weight:bold}
.news li span{ color:#868686; float:right }
.news li a{ color:#111; font-weight:lighter }
.news li a:hover{ color:#FF8A00 }
.live{ width:150px; height:80px;background:url(../images/livebg.jpg) no-repeat; padding-top:54px; padding-left:65px;}
.live p{ font-size:11px; color:#333; line-height:20px; font-weight:bold; letter-spacing:-1px;}
.live input{ margin-top:6px;}

.live p select{ font-size:11px; color:#111; background:#fff; }
.sat{ width:215px; height:434px;background:url(../images/sat.gif) no-repeat; padding-top:39px; margin-top:4px;}
.sat dl{ padding:14px 15px 5px; line-height:13px; font-size:11px }
.sat dt{ color:#003399; font-weight:bold; font-size:12px; }
.sat dd{ color:#111; border-bottom:1px dashed #BEBEBE; padding-bottom:2px; margin:2px 0; margin-bottom:8px;}



.right h2{ width:215px; color:#fff; text-indent:15px; font-size:18px; line-height:30px;background:url(../images/right_h2.gif) no-repeat; height:30px;}
.right .boxlist{ width:213px; margin:0; border:1px solid #BEBEBE; border-bottom:0; border-top:0;background:url(../images/boxlist.gif) repeat-x bottom; }
.right .boxlist ul{ list-style:none; font-size:12px; font-weight:bold; padding:4px 0; }
.right .boxlist li{ padding:2px 0px; }
.right .boxlist li img{ margin-right:4px; margin-left:10px;}
.right .boxlist li a{ color:#003399; text-decoration:none}
.right .boxlist li a:hover{ color:#FF8A00; text-decoration:underline;  color:#000;}
.right .boxlistbottom{ width:215px;border-bottom:0; border-top:0; background:url(../images/right_box_bottom.gif) no-repeat; height:9px; overflow:hidden ; margin-bottom:4px;}

.foot{  width:980px; margin:10px auto 0; }
.foot ul{background: url(../images/footmenu.gif) repeat-x; border:1px solid #B4CEDD; list-style-type:none; border-left:0; border-right:0; height:31px;}
.foot ul li{ float:left; padding:0 6px; color:#003399;line-height:31px; }
.foot ul li a{color:#003399; font-weight:bold; padding:0 6px; }
.foot ul p{ float:right; color:#111; line-height:31px; display:block}
.footbox{ background:url(../images/footbox.gif) repeat-x; width:960px; text-align:center; height:78px; padding:10px;}
.footbox p{ text-align:center}


.boxa{ width:708px; display:table; clear:both; margin-top:20px;}
.boxatop{ width:708px;background:url(../images/boxa_top.gif) no-repeat; height:9px; overflow:hidden}
.boxacenter{ width:666px; border:1px solid #D2E8FA; border-bottom:0; border-top:0;  padding: 5px 20px;}
.boxacenter P{ clear:both}
.boxabottom{ width:708px; background:url(../images/boxa_bottom.gif) no-repeat; height:21px;}

li { list-style:none; }
	a img { border:none; }
		.middelad{width: 467px; height: 196px; overflow:hidden;cursor:pointer;float: left;background: #fff;}
		.adplay{float: left;height: 196px;width: 234px;}
		.adplay li{height: 46px; line-height: 10px; overflow: hidden;width: 234px;padding-top: 4px;text-indent: 10px;background:url(../images/bg.gif) 3px -63px no-repeat;}
		.adplay li.hov{background-position:3px -2px;font-weight: bold;}
		.adplay li.hov a,.adplay li.hov a:visited{color:#fff}
		.adplay img{vertical-align: middle;border: 1px #ccc solid;padding: 2px;width: 54px;background: #fff;}
		.adplay a,.adplay a:visited{color:#343233;text-decoration: none;font-weight: bold;}
		.adplay a:hover{text-decoration: none;color:#fff}
	.newactions{width: 780px;border: 1px #F9E7A4 solid;height:30px;line-height: 30px;margin-top: 10px;background: #fff;overflow:hidden;}
	
.bannerimg{ width:60px; height:40px; float:left; margin-right:12px; display:block; text-align:left; }
.bannertext{ width:140px; height:40px; float:left; text-align:left; text-indent:0}







.menu { width:100%;height:26px; float:left;}
.menu ul { width:100%;  white-space:nowrap; list-style:none; height:26px;font-size:12px; }
.menu li {display:block; float:left; height:26px; list-style-type:none }
.menu li img { padding-right:3px; vertical-align:middle}
.menu li a {display:block; float:left;color:#003399; text-decoration:none; font-weight:bold; text-align:center; cursor:pointer; background:url(../images/pro_seven_0a.gif) no-repeat;padding:0 0 0 6px;}
.menu  li a b {float:left; display:block; padding:3px 9px 3px 0; background:url(../images/pro_seven_0b.gif) no-repeat right top; height:20px;}
.menu  li.current a {color:#003399; background:url(../images/pro_seven_2a.gif) no-repeat;}
.menu  li.current a b {background:url(../images/pro_seven_2b.gif) no-repeat right top;}
.menu  li a:hover {color:#ff0000; background: url(../images/pro_seven_1a.gif) no-repeat;}
.menu  li a:hover b {background:url(../images/pro_seven_1b.gif) no-repeat right top;}



<!--[if IE]>
.menu  ul {display:inline-block;}
.menu  ul {display:inline;}
.menu  ul li {float:left;}
.menu  {text-align:center;}
<!-- [if IE]>





.LeftBotton,  .RightBotton {
 width:19px;
 height:126px;
 float:left;
 background:url(../images/left3-disabled.gif) no-repeat;
}


.choose{ list-style-type:none;  width:98%; margin-bottom:6px }
.choose li{padding:4px 12px; font-weight:bold; width:200px;  text-align:left ; margin:0 0 2px; float:left; display:block}
.choose li a{ color:#20207F}
.choose li a:hover{ color:#C33300}

.heng{text-decoration:line-through;}


.menumore
        {
            z-index: 20008;
            position: absolute;
            background: #fff;
            border: 1px solid #B3D5F5;
            border-top: 0;
            margin-top: 27px;
            display: none;
        }
        .menumore dd
        {
            display: block;
            width: auto;
            height: auto;
            position: relative;
            line-height: 1em;
            padding: 0px;
            color: #000033;
            margin: 0px;
            font-weight: 300;
            line-height: 19px;
            text-align: left;
            font-size: 11px;
            width: 160px;
            line-height: 26px;
        }
        .menumore dt
        {
            display: block;
            position: relative;
            background: #EEF6FF;
            line-height: 19px;
            text-align: left;
            font-size: 11px;
            width: 160px;
            line-height: 26px;
        }
        .menumore dd a, .menumore dt a
        {
            color: #003399;
            text-align: left;
            background: none;
            clear: both;
            font-weight: lighter;
        }
        .menumore dd a:hover, .menumore dt a:hover
        {
            color: #F1951E;
            text-align: left;
            background: #fff;
            font-weight: lighter;
            clear: both;
        }
        .menumore
        {
            z-index: 20008;
            position: absolute;
            background: #fff;
            border: 1px solid #B3D5F5;
            border-top: 0;
            margin-top: 27px;
            display: none;
        }
        .menumore dd
        {
            display: block;
            width: auto;
            height: auto;
            position: relative;
            line-height: 1em;
            padding: 0px;
            color: #000033;
            margin: 0px;
            font-weight: 300;
            line-height: 19px;
            text-align: left;
            font-size: 11px;
            width: 160px;
            line-height: 26px;
        }
        .menumore dt
        {
            display: block;
            position: relative;
            background: #F4FCFF;
            line-height: 19px;
            text-align: left;
            font-size: 11px;
            width: 160px;
            line-height: 26px;
        }
        .menumore dd a, .menumore dt a
        {
            color: #003399;
            text-align: left;
            background: none;
            clear: both;
            font-weight: lighter;
        }
        .menumore dd a:hover, .menumore dt a:hover
        {
            color: #F1951E;
            text-align: left;
            background: #fff;
            font-weight: lighter;
            clear: both;
        }
        .blk_18
        {
            overflow: hidden;
            visibility: visible;
            float: left;
            background: url(images/hotbg.gif) no-repeat;
            width: 908px;
            height: 181px;
            margin: 5px 0;
            float: left;
            padding: 15px 5px 5px 5px;
            display: block;
        }
        .blk_18 .pcont
        {
            width: 898px;
            float: left;
            overflow: hidden;
            margin: 5px;
        }
        .blk_18 .ScrCont
        {
            width: 3000px;
            zoom: 1;
            margin-left: -5px;
        }
        .blk_18 #List1_1, .blk_18 #List2_1
        {
            float: left;
        }
        .RightBotton
        {
            width: 19px;
            height: 126px;
            margin-top: 18px;
            margin-left: 4px;
            float: left;
            background: url(images/right3-disabled.gif) no-repeat;
            display: block;
            cursor: pointer;
        }
        .RightBotton:hover
        {
            width: 19px;
            height: 126px;
            float: left;
            background: url(images/right3-enabled.gif) no-repeat;
            display: block;
            cursor: pointer;
        }
        .LeftBotton
        {
            width: 19px;
            height: 126px;
            margin-top: 18px;
            margin-right: 4px;
            float: left;
            background: url(images/left3-disabled.gif) no-repeat;
            display: block;
            cursor: pointer;
        }
        .LeftBotton:hover
        {
            width: 19px;
            height: 126px;
            float: left;
            background: url(images/left3-enabled.gif) no-repeat;
            display: block;
            cursor: pointer;
        }
        
        .notice{ border:1px #ccc solid; background:#FFFFEB; padding:10px; margin:15px 10px;}

.boxacenter table {
    border: 1px solid #B3CEDC;
    border-collapse: separate;
    border-spacing: 10px 5px;
    margin-bottom: 10px;
    width: 100%;
}







.lr_systembtn{  height: 35px;line-height: 35px; position:absolute; margin-top:-34px; margin-left:250px; width: 350px;z-index: 100004;}
.lr_systembtn .lr_abtn{ color:#F1951E;font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 11px;line-height: 15px;}
.lr_menu{ float:left;  z-index:100005;display:none; width:270px; height:35px;}

.lr_systembtn span{display:block; line-height:35px; width:170px; padding-top:10px; float:left; height:20px; text-decoration:underline;font-size:14px; }
.lr_menu .inp-1{ border:1px solid #8CA7C0; height:20px; }
.lr_menu .inp-2{width:77px; background:url(../images/inp-1.gif) no-repeat; height:22px; border:0px; line-height:22px; color:#FFFFFF; cursor:pointer;}
.facebook{width:215px; float:left; height:auto; margin-top:6px;}
.banner{width:710px; height:195px; overflow:hidden;}




/*-----------------新添加样式----------------*/

.bonus_title {
    clear: both;
    color: #003399;
    font-size: 13px;
    font-weight: bold;
    padding:0;
}
.styleab li a {
    background: url(../images/a1.gif) no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font: bold 11px Arial,Helvetica,sans-serif;
    height: 27px;
    padding-top: 5px;
    width: 160px;
}
.styleab li a:hover {
    background: url(../images/a2.gif) no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-weight: bold;
    height: 27px;
    width: 160px;
}

.styleab li {
    float: left;
    height: 27px;
    margin-left: 11px !important;
    margin-top: 10px;
    text-align: center;
    width: 160px;
}

.styleab {
    margin: 20px 0 0 10px;
    overflow: hidden;
    width: 700px;
}

table.plist1 {
    background: none repeat scroll 0 0 #FFFFFF;
    border-right: 1px solid #CEDCE8;
    border-top: 1px solid #CEDCE8;
    margin: 10px 0;
    text-align: center;
}
tr.trtext {
    background: none repeat scroll 0 0 #A5A8AA;
    color: #FFFFFF;
}

table.plist1 td {
    border-bottom: 1px solid #CEDCE8;
    border-left: 1px solid #CEDCE8;
    font-size: 12px;
    padding: 5px;
}
.link_normal {
    background: url(../images/input-yellow.gif) no-repeat scroll 0 -28px transparent;
    color: #CC0000;
    display: block;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    text-align: center;
    text-decoration: none;
    width: 115px;
}
.link_normal:hover {
    background: url(../images/input-yellow.gif) no-repeat scroll 0 -56px transparent;
    color: #CC0000;
    display: block;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    text-align: center;
    text-decoration: none;
    width: 115px;
}







.product_acc {
    clear: both;
    display: table;
    margin-left: 8px;
}


.product-list07 {
    background: url(../images/product-listbg.gif) repeat-x scroll 0 0 transparent;
    border: 1px solid #6C9597;
    float: left;
    height: auto;
    margin: 0 auto;
    padding: 0;
    width: 99%;
}

.btna {
    background: url(../images/btna.gif) no-repeat scroll 0 0 transparent;
    border-color: inherit;
    border-style: none;
    border-width: 0;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    height: 31px;
    left: -3px;
    line-height: 31px;
    padding-left: 10px;
    text-align: left;
    top: 2px;
    width: 111px;
}
.table_pl {
    border-right: 1px solid #33CCFF;
    border-top: 1px solid #33CCFF;
    line-height: 25px;
}

.table_pl th {
    background: none repeat scroll 0 0 #E7F9FD;
    border-bottom: 1px solid #33CCFF;
    border-left: 1px solid #33CCFF;
    padding-left: 2px;
}
.table_pl td {
    border-bottom: 1px solid #33CCFF;
    border-left: 1px solid #33CCFF;
    padding-left: 2px;
}


.right .boxlist h3 {
    background: url(../images/left-h3.jpg) no-repeat scroll 0 0 transparent;
    color: #003399;
    font-size: 18px;
    height: 26px;
    line-height: 26px;
    padding-top: 5px;
    text-indent: 15px;
    width: 213px;
}

/*----------------------新添加样式------------------------*/

.merry-s{ margin:20px 0px 20px 0px;}
.merry-s h2{ font-size:12px; color:#e4393c;}


.merry-content{ border:1px solid #dddddd; padding:5px; margin-top:10px; overflow:hidden}
.merry-content span{ width:40px; height:28px; background:url(../images/gift.gif) no-repeat; display:block; text-align:center; line-height:24px; color:#FFFFFF}
.merry-content p{ font-size:18px; color:#e4393c;}
.merry-content input{ width:92px; height:20px; border:0px; background:url(../images/christmas-input.gif) no-repeat; font-size:11px; color:#FFFFFF; cursor:pointer; outline:none;}


.merry-float{ float:left; margin-top:10px;}

/*----------12.5 Payment新添样式-----------*/
.s_box2{ z-index:1900; position: absolute;margin-left:50px !important; margin-top:-30px !important; width:151px; display:none; border-bottom: 1px solid #C8CA0D; text-align:left;}
.s_box2 p{ background:url(../images/s_box.gif) no-repeat top; color:#F00; line-height:16px; padding:20px 8px 8px 8px; text-indent:0; border-top:0; text-align:left; margin:0 !important; font-weight:bold;}

/*-------------添加css样式--------------*/
#mask { width: 100%; height: 100%; background: #000; position: absolute; top: 0; left: 0; z-index: 9999995; display: none; }
.popBox {background:url(../images/Christmas_popup.jpg) no-repeat;position: absolute; z-index:9999999; display: none; width: 900px; height: 550px; text-align:center;  }
.popBox .btnClose { width: 45px; height: 46px; display: block; position: absolute; top: 5px; right: 5px;background:url(../images/close.jpg) no-repeat; }
.popBox_a{width:900px; height:550px; display:block;}



.tab_g {
    border: 1px solid #D5EDFF;
    float: left;
    line-height: 14px;
    margin: 5px 0;
    width: 100%;
}
.tab_g th {
    background: none repeat scroll 0 0 #EFFCFF;
    border: 1px solid #D5EDFF;
    color: #003399;
    padding: 3px 2px;
    text-align: center;
}

.tab_9 {
    border-top: 1px solid #b3cedc;
    clear: both;
    display: table;
    line-height: 14px;
    width: 96%;
}
.tab_9 td {
    border-color: -moz-use-text-color -moz-use-text-color #d5edff;
    border-style: none none solid;
    border-width: 0 0 1px;
    font-weight: bold;
    padding: 8px;
}
.tab_9 td b{color:#f00;}
.trbg {
    background-color: #eff5fa;
}
.thankyou {
    color: #f00 !important;
    font-size: 30px !important;
    font-weight: bold;
    line-height: 50px !important;
    text-align: center;
    text-shadow: 1px 1px 1px #000;
    vertical-align: middle;
}

.popBox {background:url(../images/Christmas_popup.jpg) no-repeat;position: absolute; z-index:9999999; display: none; width: 900px; height: 550px; text-align:center;}
.order{width: 708px;background:#fff;border:1px solid #D2E8FA;display: table;clear: both;margin-top: 20px;}
.reminder {
    background: #f27d00;
    border: 1px solid #d66f02;
    padding: 20px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 10px;
	margin-left:20px;
	margin-right:20px;
    line-height: 20px;
	font-size:14px;
}
.order td{font-size:14px;padding-left:20px;}
.order i{font-size:14px;padding-left:20px;font-style:normal;}
.order td{
    background: transparent url(images/vmj.png) no-repeat scroll right center;
}
.order input, .order select {
    border: 1px solid #ccc;
    height: 22px;
    line-height: 22px;
    margin-bottom: 5px;
}
.left .text {margin: 20px 0px 10px 0px;}
.submit{width:160px;height:45px;}
.button.button-medium {
font-size: 17px;
line-height: 45px;
color: #fff;
padding: 0;
font-weight: bold;border:none;background:#f89609;cursor: pointer;border: 1px solid #db8600;}
.submit .btn{width:160px;height:45px;
font-size: 17px;
color: #fff;
font-weight: bold;border:none;background:#f89609;cursor: pointer;border: 1px solid #db8600;}
.McAfee{width:120px; float:left;margin-top:15px;}

    
      